# Get reports

Gets the list of financial reports over a specified period.


  NoticeThis API call does not contain the project_id path parameter, so you need to use the API key that is valid in all the company’s projects to set up authorization.

Endpoint: GET /merchants/{merchant_id}/reports
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    Merchant ID.

## Query parameters:

  - `datetime_from` (string, required)
    Period start in the YYYY-MM-DD format. Not required if at least one of the following parameters is passed:transfer_idreport_id
    Example: "2023-02-08"

  - `datetime_to` (string, required)
    Period end in the YYYY-MM-DD format. Not required if at least one of the following parameters is passed:transfer_idreport_id The difference between datetime_from and datetime_to cannot be more than 92 days.
    Example: "2023-03-08"


## Response 200 fields
